<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000027864362</ID>
<TITRE_TA>Livre VI : L'organisation des enseignements supérieurs</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000027864364" debut="2013-08-21" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000027864364" niv="3" url="/LEGI/SCTA/00/00/27/86/43/LEGISCTA000027864364.xml">Titre Ier : L'organisation générale des enseignements</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000027864749" debut="2013-08-21" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000027864749" niv="3" url="/LEGI/SCTA/00/00/27/86/47/LEGISCTA000027864749.xml">Titre II : Les formations universitaires générales et la formation des maîtres</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000027864769" debut="2013-08-21" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000027864769" niv="3" url="/LEGI/SCTA/00/00/27/86/47/LEGISCTA000027864769.xml">Titre III : Les formations de santé</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000027865463" debut="2013-08-21" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000027865463" niv="3" url="/LEGI/SCTA/00/00/27/86/54/LEGISCTA000027865463.xml">Titre IV : Les formations technologiques</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000027865711" debut="2013-08-21" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000027865711" niv="3" url="/LEGI/SCTA/00/00/27/86/57/LEGISCTA000027865711.xml">Titre V : Les formations dans les instituts et écoles extérieurs aux universités, les écoles normales supérieures et les grands établissements</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000027865726" debut="2013-08-21" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000027865726" niv="3" url="/LEGI/SCTA/00/00/27/86/57/LEGISCTA000027865726.xml">Titre VI : La recherche universitaire</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000027865733" debut="2013-08-21" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000027865733" niv="3" url="/LEGI/SCTA/00/00/27/86/57/LEGISCTA000027865733.xml">Titre VII : Les formations dans les autres établissements d'enseignement supérieur</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000027865860" debut="2013-08-21" etat="MODIFIE" fin="2022-01-01" id="LEGISCTA000027865860" niv="3" url="/LEGI/SCTA/00/00/27/86/58/LEGISCTA000027865860.xml">Titre VIII : Dispositions applicables dans les îles Wallis et Futuna, à Mayotte, en Polynésie française et en Nouvelle-Calédonie </LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000027865860" debut="2022-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000045003033" niv="3" url="/LEGI/SCTA/00/00/45/00/30/LEGISCTA000045003033.xml">Titre VIII : Dispositions relatives à l'outre-mer</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071191" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de l'éducation" debut="2000-06-22" fin="2999-01-01" id_txt="LEGITEXT000006071191">Code de l'éducation</TITRE_TXT>
<TM>
<TITRE_TM debut="2004-07-17" fin="2999-01-01" id="LEGISCTA000006095806">Partie réglementaire</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
